### Class

# WPEWebExtension DOMObject

since: 1.1

#### Description

    class WPEWebExtension.DOMObject : GObject.Object
    {
      /* No available fields */
    }

No description available.

Available since: 1.1

#### Ancestors

- GObject

#### Descendants

- WebKitDOMNode

#### Instance methods

##### Methods inherited from GObject (43)

Please see GObject for a full list of methods.

#### Signals

##### Signals inherited from GObject (1)

###### GObject::notify

The notify signal is emitted on an object when one of its properties has its value set through g_object_set_property(), g_object_set(), et al.

since: 2.0

#### Class structure

    struct WPEWebExtensionDOMObjectClass {
      GObjectClass parentClass;

    }

No description available.

###### Class members

`parentClass: GObjectClass`
  No description available.